.ambanners {
	clear: both;
	overflow: auto;
	margin-bottom: 30px;
}

.ambanners .block {
    padding: 0 8px 0 8px;
}

.ambanners ul.products li {
	list-style: none;
	float: left;
/*	width: 144px; */
	padding: 10px;
/*	height: 260px;
	margin: 3px; */
}

.ambanners .banner-img {
    margin: 0 auto 0 auto;
    border: 2px solid #638c40;
}

.ambanners ul.products .banner-item {

}

.ambanners ul.products li .banner-product {
    padding: 10px 10px 15px 10px;
    background-color: #ffffff;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
}

.ambanners ul.products li p.product-name {
	min-height: 50px;
	margin: 0;
}

.ambanners .product-details {
    text-align: center;
}

.ambanners .product-details .price-box {
    margin-bottom: 5px;
}

.ambanners .product-details .tax-details {
    font-size: 14px;
}

.ambanners ul.products li .banner-product .banner-button {
    font-size: 13px; 
    overflow: hidden;
    text-align: left;
    text-indent: 5px;
    padding: 7px 17px;
    vertical-align: top;
    width: 30px;
    margin-right: 5px;
    float: none;
    display: inline;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-transform: uppercase;
    border: 1px solid #658c45;
    background-color: #658c45;
    color: #ffffff;
    font-weight: bold;
    transition: 0.5s;
    -webkit-transition: 0.5s;
}


.ambanners ul.products li .banner-product .banner-button:hover {
    background-color: #ffffff;
    border-color: #658c45;
    color: #658c45;
}

@media (max-width: 992px) {
    .ambanners .banner-img {width: 94%;}
    .ambanners ul.products li p.product-name {min-height: 70px;}
    .ambanners ul.products li .banner-product .banner-button {font-size: 9px;}
    .ambanners ul.products .regular-price {font-size: 17px;}
}

@media (max-width: 768px) {
    .ambanners ul.products li p.product-name {min-height: 40px;}
    .ambanners ul.products li .banner-product .banner-button {font-size: 12px;}
}


@media (max-width: 480px) {
    .ambanners ul.products li p.product-name {min-height: 70px;}
    .ambanners ul.products li .banner-product .banner-button {font-size: 8px; padding: 7px 8px 7px 8px;}
}
